
html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body{
  margin:0;
  padding:0;
  -ms-word-wrap:break-word;
  word-wrap:break-word;
  background-color:#fff;
  font-size:15px;
  color: #898a8b;
  letter-spacing: 0px;
}
h1,h2,h3,h4,h5,h6{
  color: #222121;
  font-weight: bold;
  font-family: "Manrope", sans-serif;

}
p{
  font-size: 16px;
  font-family: "Manrope", sans-serif;
}
a,a:hover{
  text-decoration: underline;
  color:#e0a762;
}
input[type="search"] {
  padding: 10px;
  border: 1px solid #ebebeb;
  font-size: 16px;
}
button[type="submit"] {
  padding: 11px;
  background: #e0a762;
  border: none;
  cursor: pointer;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
textarea{
  width: 100%;
}
#theme-sidebar .textwidget a,
#footer .textwidget a,
.comment-body a,
.entry-content a,
.entry-summary a,#main-content p a{
  text-decoration: underline;
  color: #fff;
}

/*--------------------------------------------------------------
Accessibility CSS
--------------------------------------------------------------*/

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/*--------------------------------------------------------------
  Pre Loader
--------------------------------------------------------------*/

.loader{
  background: #fff;
  z-index: 99999;
  width: 100%;
  height: 100%;
	left: 0;
  position: fixed;
}
.center{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: 5px solid #222121;
  border-radius: 50%;
}
.center1{
  width: 200px;
  height: 200px;
  border-left-color: #e0a762;
  border-top-color: #e0a762;
  animation: animateCenter1 2s infinite linear;
}
.center2{
  width: 100px;
  height: 100px;
  border-left-color: #2196f3;
  border-top-color: #2196f3;
  animation: animateCenter2 2s infinite linear;
}
.ring{
  position: absolute;
  top: 0;
  left: 50%;
  transform-origin: bottom;
  transform: translateX(-50%);
  width: 4px;
  height: 50%;
  background: transparent;
}
.center1 .ring{
  transform: translateX(-50%) rotate(45deg);
}
.center2 .ring{
  transform: translateX(-50%) rotate(-135deg);
}
.ring::before{
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.center1 .ring::before {
  background: #e0a762;
  box-shadow: 0 0 0 10px rgb(245 147 0 / 50%), 0 0 10px 15px rgb(245 147 0 / 36%);
}
.center2 .ring::before{
  background: #2196f3;
  box-shadow: 0 0 0 10px rgba(33,150,243,.3) , 0 0 10px 15px rgba(33,150,243,.5);
}
@keyframes animateCenter1{
  0%{
    transform: translate(-50%,-50%) rotate(0deg);
  }
  100%{
    transform: translate(-50%,-50%) rotate(360deg);
  }
}
@keyframes animateCenter2{
  0%{
    transform: translate(-50%,-50%) rotate(0deg);
  }
  100%{
    transform: translate(-50%,-50%) rotate(-360deg);
  }
}

/*--------------------------------------------------------------
  Header
--------------------------------------------------------------*/

.media-links i {
  width: 35px;
  border-right: solid 1px rgb(255 255 255 / 40%);
  padding: 16px 10px;
  text-align: center;
  color: #fff;
}
.top-header p,.top-header i {
  color: #fff;
  font-size: 15px;
}
.media-links i:hover{
  color: #222121;
}
p.phone-info {
  font-size: 22px;
  font-weight: 500;
}
p.phone-info i{
  font-size: 25px;
}
.email-info i {
  font-size: 14px;
  padding-right: 10px;
  color: #f0ab24;
}
.headerbox {
  border-radius: 5px;
  position: relative;
}
.page-template-front-page .header-box {
  position: absolute;
  width: 100%;
  z-index: 999;
	left: 0;
}
.page-template-front-page .top-header i {
  color: #e0a762;
}
.page-template-front-page .top-header,.page-template-front-page .innermenuboxupper {
  background: transparent;
}
.top-header,.innermenuboxupper {
  background: #e0a762;
}
.innermenubox {
  border-bottom: solid 1px rgb(255 255 255 / 40%);
}
.logo h1 {
  padding: 0;
  font-size: 20px;
  margin-bottom: 0;
}
.logo-same-line h1 {
  font-size: 20px;
}
.book-tkt-btn a.register-btn {
  background: #e0a762;
  color: #fff;
  padding: 15px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 5px;
}
.book-tkt-btn a.register-btn:hover,.more-btn a:hover{
  background: #222121;
}
.page-template-front-page .main-navigation a:hover,.page-template-front-page .main-navigation .current_page_item > a,
.page-template-front-page .main-navigation .current-menu-item > a,
.page-template-front-page .main-navigation .current_page_ancestor > a{
  color: #e0a762;
}

/*--------------------------------------------------------------
Menu bar
--------------------------------------------------------------*/
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
.scrolled {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.25);
  background: #fff;
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
}
.main-navigation ul{
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.main-navigation li{
  position: relative;
  padding: 40px 18px;
  display: inline-block;
  text-transform: uppercase;
}
.main-navigation a{
  display: block;
  color: #768385;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  text-decoration: none;
  text-transform: capitalize;
}



.main-navigation a:after {
    content: '';
    width: 100%;
    height: 2px;
    border-radius: 30px;
    background-color: #144047;
    position: absolute;
    bottom: -10px;
    left: 0;
    -webkit-transition: all .35s;
    transition: all .35s;
    z-index: 11;
    opacity: 0;
}


.main-navigation a:hover:after  {
  color:#144047 !important;
    bottom: -2px;
    opacity: .6;
}
.main-navigation ul ul{
  opacity: 0;
  position: absolute;
  left: 0;
  top: 100% ;
  background: #222121;
  min-width: 215px;
  z-index: 9999;
}
.main-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.main-navigation ul ul a{
  color: #fff;
}
.main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid #cccccc;
  border-left: none;
  border-right: none !important;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul li:hover > ul{
  opacity: 1;
}
.main-navigation li.menu-item-has-children:hover > ul, .main-navigation li.menu-item-has-children:focus > ul, .main-navigation li.menu-item-has-children.focus > ul{
  opacity: 1;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation a:hover,.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a{
  color: #768385;
}
.main-navigation .menu > ul > li.highlight{
  background-color: #e0a762;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after,
.menubar.scrolled .menu > ul > li.current_page_item > a:after,
.menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}
.menu > ul > li.exoplanet-search:after{
  background: transparent !important;
}
.main-navigation ul ul li:hover > a{
  color: #fff;
}
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation .sub-menu {
  list-style: none;
  padding-left: 0;
  opacity: 0;
  left: -9999px;
  z-index: 99999;
  width: 200px !important;
}
.main-navigation .menu-item-has-children:not(.off-canvas):hover > .sub-menu,
.main-navigation .menu-item-has-children:not(.off-canvas):focus > .sub-menu,
.main-navigation .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu,
.main-navigation .menu-item-has-children:not(.off-canvas)[focus-within] > .sub-menum,
.main-navigation .menu-item-has-children:not(.off-canvas):focus-within > .sub-menu  {
  display: block;
  left: 0;
  margin-top: 0;
  opacity: 1;
  width: auto;
  min-width: 100%;
}
ul.sub-menu ul.sub-menu{ 
  left: 202px !important;
}

/*--------------------------------------------------------------
Search pop up
--------------------------------------------------------------*/
.search_outer {
  width: 100%;
  overflow: hidden;
  transition: 0.5s;
  z-index: 99999;
  position: absolute;
  right: 0px;
  display: none;
}
.search_inner {
  width: 100%;
  padding: 10px;
  background: #ffffff;
}
.search_inner form.search-form {
  border: 3px double #e0a762;
  padding: 10px 20px;
  border-radius: 0;
  background: #ffffff;
}
.search_inner [type="submit"] {
  padding: 5px 12px;
  background: url(assets/images/search.png) no-repeat scroll 0 4px;
  font-size: 13px;
  text-align: center;
  float: right;
  text-indent: -9999px;
  border: none;
}
.search_inner input.search-field {
  border: none;
  padding: 4px 0;
  background: transparent;
  width: 88%;
}
.search-box i {
  background: #e0a762;
  color: #fff;
  padding: 15px;
  cursor: pointer;
  border-radius: 5px;
}
.search-box button {
  background: transparent;
  border: none;
}

/*--------------------------------------------------------------
Post Pages
--------------------------------------------------------------*/

.page-box {
  border: 1px solid #ebebeb;
  margin-bottom: 30px;
  padding: 20px;
}
.box-image img,
.box-content img {
  width: 100%;
  height: auto;
}
.box-info i {
  margin-right: 5px;
  background: #eee;
  padding: 10px;
  color: #222121;
  font-size: 12px;
}
.box-info {
  padding: 5px 0;
}
.box-info span {
  margin-right: 10px;
  color: #898a8b;
  font-size: 12px;
}
.page-box p {
  color: #898a8b;
  font-size: 15px;
  margin: 15px 0;
}
.page-box h4 a {
  font-size: 25px;
}
.page-box h4 {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.page-box a,.nav-links a {
  text-decoration: none;
}
.readmore-btn a {
  padding: 10px 20px;
  border-radius: 5px;
  background: #e0a762;
  color: #fff;
  font-weight: 600;
}

/*--------------------------------------------------------------
SLIDER
--------------------------------------------------------------*/

#slider{
  max-width:100%;
  margin:auto;
  padding:0;
  position: relative;
  background: #222121;
}
#slider img {
  width: 100%;
  opacity: 0.5;
}
#slider .carousel-item-next,#slider .carousel-item-prev,#slider .carousel-item.active {
  display: block !important;
}
#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
  background-image: none;
  font-size: 18px;
  font-weight: 800;
  padding: 60px 30px;
  background: #e0a762;
  color: #fff;
  height: auto;
  width: auto;
}
#slider span.carousel-control-next-icon {
  clip-path: polygon(100% 0, 100% 0%, 100% 100%, 100% 100%, 0% 50%);
}
#slider span.carousel-control-prev-icon {
  clip-path: polygon(0% 0%, 0 0, 100% 50%, 0 100%, 0% 100%);
}
#slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover{
  background: #fff;
  color: #e0a762;
}
#slider .carousel-control-next, #slider .carousel-control-prev {
  opacity: 1;
  width: auto;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
#slider .carousel-caption {
  top: 50%;
  transform: translateY(-50%);
  right: 50%;
  bottom: auto;
  padding: 0;
  left: 20%;
  text-align: left;
}
#slider .inner_carousel h2 {
  margin: 0;
  font-size: 50px;
  color: #fff;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.more-btn a {
  color: #fff;
  font-weight: 600;
  background: #df5311;
  padding: 15px 25px;
  border-radius: 0px;
  text-decoration: none;
  font-weight: 500;
    padding: 18px 26px 18px 26px;
    line-height: 22px;
    font-size: 14px;
        text-transform: uppercase;
    letter-spacing: 2px;
}
.more-btn{
  margin: 50px 0;
}

/*--------------------------------------------------------------
ABOUT
--------------------------------------------------------------*/

#about {
  background: url(../images/xshape-7.png.pagespeed.ic.C1huJNl5Ua.png) no-repeat bottom right;
  padding: 90px 0;
  background-size: 45%;
}

#about .content-inner {
  padding: 0 15px 0 55px;
}


#about .content-inner h3 {
  font-size: 50px;
    position: relative;
    margin-top: 0;
    margin-bottom: 10px;
    letter-spacing: -.8px;
    font-weight: 800;
    line-height: 1.22;
    color: #144047;
    font-family: "Manrope", sans-serif;
    padding: 0 0 25px 0;
}
#about .content-inner h3 i {
  color: #e0a762;
  font-size: 50px;
}
#about .content-inner hr {
  border-top: 3px solid rgb(224 167 98);
  width: 10%;
  display: inline-block;
}


#about .content-inner .sub-title .tagline{
  font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #768385;
    position: relative;
    margin-bottom: 8px;
    display: inline-block;
    font-family: "Manrope", sans-serif;
}
#about .content-inner .sub-title .tagline::after {
    content: '';
    width: 80px;
    height: 1px;
    background: #df5311;
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 1;
    margin-left: 10px;
    margin-top: 1px;
}

#about .content-inner ul {
  list-style: none;
  margin: 60px 0 40px 0; 
  padding: 0;
}
#about .content-inner ul li{
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 15px;
  background: url(../images/check-circle.png) no-repeat top 1px left;
  padding-left: 30px;
  font-family: "Manrope", sans-serif;
}
#about .content-inner ul li i{
  padding-right: 6px;
  color: #f0ab24;
  transition: color .3s;
}

#about .ys-img {
position: relative;
    z-index: 9;
    padding: 0 45px;

}

#about .ys-img .shape-1:before, #about .ys-img .shape-1:after {
    content: '';
    width: 65px;
    position: absolute;
    top: 60px;
    background: #f1f6f7;
    z-index: 9;
}
#about .ys-img .shape-1:after {
    right: -20px;
    bottom: 110px;
}
#about .ys-img .shape-1:before {
    left: -20px;
    bottom: 135px;
}
#about .ys-img .shape-2 {
    width: 26px;
    height: 26px;
    background: #fdbe44;
    position: absolute;
    top: 34px;
    left: 34px;
}
#about .ys-img .shape-3 {
    width: 170px;
    height: 170px;
    border: 6px solid #fdbe44;
    position: absolute;
    bottom: -60px;
    right: -20px;
    z-index: 12;
}
#about .ys-img .shape-4 {
    height: 60px;
    position: absolute;
    bottom: -60px;
    left: 60px;
    right: 175px;
    background: #f1f6f7;
    z-index: 12;
}




#about .content-inner1 {
    background: #138999;
    width: 200px;
    padding: 48px 10px;
    position: absolute;
    bottom: 0;
    right: calc(100% - 60px);
    z-index: 11;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#about .content-inner1 .title {
    color: #fff;
    font-size: 50px;
    font-weight: 800;
    margin: 0 0 8px;
    line-height: 50px;
}

#about .content-inner1 .desc {
    color: #fff;
    max-width: 100px;
    margin: 0 auto;
    line-height: 22px;
}

#about .content-inner1:after {
    content: '';
    border: 60px solid transparent;
    border-bottom-color: #138999;
    position: absolute;
    right: -60px;
    bottom: 0;
    z-index: 1;
}





















#sra .content-inner {
  padding: 0 0px 0 0px;
}

#sra .content-inner h3 {
  font-size: 50px;
    position: relative;
    margin-top: 0;
    margin-bottom: 10px;
    letter-spacing: -.8px;
    font-weight: 800;
    line-height: 1.22;
    color: #144047;
    font-family: "Manrope", sans-serif;
    padding: 0 0 25px 0;
}
#sra .content-inner h3 i {
  color: #e0a762;
  font-size: 50px;
}
#sra .content-inner hr {
  border-top: 3px solid rgb(224 167 98);
  width: 10%;
  display: inline-block;
}


#sra .content-inner .sub-title .tagline{
  font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #768385;
    position: relative;
    margin-bottom: 8px;
    display: inline-block;
    font-family: "Manrope", sans-serif;
}
#sra .content-inner .sub-title .tagline::after {
    content: '';
    width: 80px;
    height: 1px;
    background: #df5311;
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 1;
    margin-left: 10px;
    margin-top: 1px;
}


























/*--------------------------------------------------------------
## Sticky
--------------------------------------------------------------*/

.stick_head {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
	left: 0;
}
.page-template-front-page .stick_head{
	background: #000!important;
}
.innermenuboxupper.login-user.stick_head {
	margin-top: 32px;
	box-shadow: 0 8px 6px -6px #e0e2db;
	border-bottom: solid 1px #e0e2db;
}

/*--------------------------------------------------------------
WOOCOMMERCE CSS
--------------------------------------------------------------*/

.woocommerce nav.woocommerce-pagination ul li {
  border-right: none;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
  padding:15px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current{
  background: #222121;
  color: #fff;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
  padding: 10px;
}
.woocommerce ul.products li.product .button,
a.checkout-button.button.alt.wc-forward {
  margin-top: 1em;
  font-size: 14px;
}
.woocommerce  .star-rating {
  margin: 0 auto 10px !important;
}
.woocommerce ul.products li.product .onsale,.woocommerce span.onsale{
  background: #e0a762;
  padding: 0;
  top: 25px !important;
  right: 25px !important;
}
.woocommerce span.onsale{
  left: 25px;
  right: auto !important;
}
.products li {
  text-align: center;
  box-shadow: 0 0 10px 4px #efefef;
  padding: 15px !important;
  border-radius: 5px;
}
h2.woocommerce-loop-product__title,
.woocommerce div.product .product_title {
  color: #222121;
  font-weight: 600;
  margin-bottom: 10px !important;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #222121;
  font-size: 15px
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
  margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: #e0a762;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  text-transform: uppercase;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #222121;
  color: #fff;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 9px;
  border-radius: 5px;
  border: solid 2px #222121;
  color: #222121;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
}
nav.woocommerce-MyAccount-navigation ul li {
  border: solid 2px #222121;
  padding: 10px;
  margin-bottom: 10px;
  box-shadow: 2px 2px 0 0 #222121;
  font-weight: bold;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #222121;
  text-decoration: none;
}
span.woocommerce-input-wrapper,
.woocommerce label,span.password-input {
 width: 100%;
}
.woocommerce .woocommerce-ordering select {
  padding: 5px;
  font-size: 12px;
}
span.posted_in {
  display: block;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
  width: 22%;
  display: inline-block;
  margin: 5px;
}

/*--------------------------------------------------------------
Posts Numbers
--------------------------------------------------------------*/
.page-numbers {
  background: #e0a762;
  color: #fff;
  padding: 10px 15px;
  font-weight: bold;
}
.prev.page-numbers,
.next.page-numbers {
  font-size: 15px;
  background: #e0a762;
}
.prev.page-numbers:focus,
.prev.page-numbers:hover,
.next.page-numbers:focus,
.next.page-numbers:hover {
	background-color: #222121;
	color: #fff;
}
.page-links {
	font-size: 14px;
	font-weight: 800;
	padding: 2em 0 3em;
}
.page-links .page-number {
	color: #222121;
	display: inline-block;
	padding: 0.5em 1em;
}
.page-links a {
	display: inline-block;
}
.page-links a .page-number {
	color: #222121;
}

/* Post Navigation */

.post-navigation {
	font-weight: 500;
	margin: 3em 0;
}
.nav-subtitle {
	background: transparent;
	color: #222121;
	display: block;
	font-size: 11px;
	margin-bottom: 1em;
	text-transform: uppercase;
}
.nav-title {
	color: #333;
	font-size: 15px;
}
span.meta-nav {
  color: #fff;
  background: #e0a762;
  padding: 5px;
}
.nav-previous {
  float: right;
}

/*--------------------------------------------------------------
 404 page
--------------------------------------------------------------*/

.error-404 input[type="search"] {
  border: solid 1px #222121;
  padding: 10px;
}
.error-404 [type="submit"] {
  padding: 11px;
  background: #e0a762;
  cursor: pointer;
  font-weight: 500;
  color: #fff;
}

/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/

#theme-sidebar section {
  border: 1px solid #ebebeb;
  padding: 20px;
  background: #fff;
  margin-bottom: 30px;
}
#theme-sidebar h3 {
  border-bottom: 1px solid #ebebeb;
  font-size: 16px;
  color: #e0a762;
  padding-bottom: 10px;
  font-weight: bold;
}
#theme-sidebar ul,#footer ul {
  list-style: none;
  padding: 0;
}
#theme-sidebar li:last-child {
  border: none;
}
#theme-sidebar li {
  border-bottom: 1px dashed #ebebeb;
  color: #898a8b;
  line-height: 20px;
  padding: 10px 0;
  font-size: 12px;
}
#theme-sidebar a:hover {
  color: #e0a762;
}
#theme-sidebar a {
  color: #898a8b;
  font-size: 13px;
}
#theme-sidebar .textwidget img,
#footer img  {
  width: 100%;
  height: auto;
}
#theme-sidebar select {
  padding: 10px;
  border: solid 1px #ebebeb;
  background: transparent;
  font-size: 14px;
  width: 100%;
  color: #898a8b;
}
#theme-sidebar .tagcloud a {
  border: 1px solid #ebebeb;
  color: #898a8b;
  line-height: 20px;
  padding: 5px 10px;
  font-size: 12px !important;
  display: inline-block;
  margin-bottom: 5px;
}
#theme-sidebar .tagcloud a:hover{
  background: #e0a762;
  color: #fff;
}
#theme-sidebar .tagcloud {
  margin-top: 15px;
}
#theme-sidebar input[type="search"],
#footer input[type="search"] {
  padding: 10px;
  width: 100%;
  border: 1px solid #ebebeb;
  font-size: 15px;
}
#theme-sidebar button[type="submit"],
#footer button[type="submit"] {
  padding: 8px;
  width: 100%;
  margin-top: 10px;
  background: #e0a762;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 20px;
  border-radius: 5px;
}
#theme-sidebar button[type="submit"]:hover, #footer button[type="submit"]:hover,.readmore-btn a:hover,#comments input[type="submit"]:hover,span.meta-nav:hover{
  background: #222121;
}
#theme-sidebar table#wp-calendar {
  border: solid 1px #ebebeb;
  text-align: center;
  margin-top: 15px;
  width: 100%;
}
#theme-sidebar th,#theme-sidebar td {
  border-right: solid 1px #ebebeb;
  padding: 10px 0;
}
#theme-sidebar tr {
  border-bottom: solid 1px #ebebeb;
}
.woocommerce #tp_content {
  margin-top: 30px;
}

/*--------------------------------------------------------------
Comments
--------------------------------------------------------------*/

#comments {
	clear: both;
	padding: 2em 0 0.5em;
}
.comments-title {
	font-size: 20px;
	margin-bottom: 1.5em;
}
.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
}
.comment-list li:before {
	display: none;
}
.comment-body {
	margin-left: 65px;
}
.comment-author {
	font-size: 16px;
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}
.comment-author .avatar {
	height: 50px;
	left: -65px;
	position: absolute;
	width: 50px;
}
.comment-author .says {
	display: none;
}
.comment-meta {
	margin-bottom: 1.5em;
}
.comment-metadata {
	color: #767676;
	font-size: 10px;
	font-weight: 800;
	text-transform: uppercase;
}
.comment-metadata a {
	color: #767676;
}
.comment-metadata a.comment-edit-link {
	color: #222121;
	margin-left: 1em;
}
.comment-body {
	color: #333;
	font-size: 14px;
	margin-bottom: 4em;
}
.comment-reply-link {
	font-weight: 800;
	position: relative;
}
.comment-reply-link .icon {
	color: #222121;
	left: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}
.children .comment-author .avatar {
	height: 30px;
	left: -45px;
	width: 30px;
}
.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #333;
	padding: 2px;
}
.no-comments,
.comment-awaiting-moderation {
	color: #767676;
	font-size: 14px;
	font-style: italic;
}
.comments-pagination {
	margin: 2em 0 3em;
}
.comment-form #wp-comment-cookies-consent {
	margin: 0 10px 0 0;
}
.comment-form .comment-form-cookies-consent label {
	display: inline;
}
#comments input[type="submit"] {
  background: #e0a762;
  border: none;
  padding: 10px 50px;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
  border-radius: 5px;
}
input[type="text"],
input[type="email"],
input[type="phno"],
input[type="password"],input#url,
textarea{
  border:1px solid #c8c8c8;
  width:100%;
  font-size:16px;
  padding:10px 10px;
  margin:0 0 23px 0;
  height:auto;
  border-radius: 5px;
}

/*--------------------------------------------------------------
Commen CSS
--------------------------------------------------------------*/

#primary {
  padding: 3% 0;
}
.sticky .page-box h4{
  background: url(assets/images/pin.png) no-repeat scroll 0 0px;
  padding-left: 40px;
}
#gallery-1 img {
  border: 2px solid #222121 !important;
}
#gallery-1 .gallery-item {
  width: 30% !important;
  margin: 4px;
}
iframe,
.entry-audio audio{
  width: 100%;
}
.site-info p, .site-info a {
    margin-bottom: 0;
    text-align: center;
    color: #fff;
}
.entry-video {
    width: 100%;
}
.entry-audio {
    width: 100%;
}
/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
  background: #000000;
  clear: both;
}
#footer h3 {
  font-size: 20px;
  padding: 10px 0;
  color: #fff;
  border-bottom: dashed 1px #fff;
  margin-bottom: 10px;
}
#footer li a {
  color: #fff;
}
#footer li {
  color: #fff;
  font-size: 13px;
  padding: 5px 0;
}
#footer table#wp-calendar {
  border: dashed 1px #fff;
  text-align: center;
  margin-top: 15px;
  width: 100%;
}
#footer th,#footer td {
  border-right: dashed 1px #fff;
  padding: 5px 0;
  color: #fff;
}
#footer tr {
  border-bottom: dashed 1px #fff;
  color: #fff;
}
#footer select {
  padding: 5px;
  width: 100%;
}
#footer .widget_rss img{
  width: auto;
}
#footer .widget_rss li{
  border-bottom: solid 2px #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#footer .textwidget {
  color: #fff;
}
#footer .tagcloud a {
  border: 1px dashed #fff;
  color: #fff;
  line-height: 20px;
  padding: 5px 10px;
  font-size: 12px !important;
  display: inline-block;
  margin-bottom: 5px;
}
#footer .tagcloud a:hover{
  border: 1px dashed #e0a762;
}
.site-info {
  background: #e0a762;
  padding: 15px 0;
}
.site-info p{
  margin-bottom: 0;
  text-align: center;
  color: #fff;
}
.site-info a{
	text-decoration: none;
}

/*--------------------------------------------------------------
Scroll Top
--------------------------------------------------------------*/

#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
	z-index: 999;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}

/*--------------------------------------------------------------
WordPress Core
--------------------------------------------------------------*/
.alignwide {
  margin-left  : -80px;
  margin-right : -80px;
}
.alignfull {
  margin-left  : calc( -100vw / 2 + 100% / 2 );
  margin-right : calc( -100vw / 2 + 100% / 2 );
  max-width    : 100vw;
}
.alignfull img {
  width: 100vw;
}
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/
@media screen and (max-width: 1000px){
  .page-template-front-page .header-box{
    position: static;
  }
  .page-template-front-page .top-header, .page-template-front-page .innermenuboxupper{
    background: #e0a762;
  }
  .page-template-front-page .top-header i {
    color: #fff;
  }
  .headerbox{
    padding: 15px 0;
  }
  #slider .inner_carousel h2{
    font-size: 35px;
  }
  #slider .carousel-caption {
    right: 15%;
  }
  .toggle-nav {
    display: none;
  }
  .toggle-nav button {
    background: transparent;
    border: none;
  }
  .toggle-nav i{
    font-size: 20px;
    color: #144047;
    padding: 15px;
    background: #fff;
    border-radius: 5px;
  }
  .main-navigation .sub-menu {
    width: 100% !important;
  }
  .main-navigation .sub-menu li {
    opacity: 1 !important;
    display: block !important;
  }
  .main-navigation .sub-menu{
    opacity: 1;
  }
  .main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  border-bottom: none;
}
  .sidenav {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    visibility: hidden;
    background-color: #144047;
    transition: 0.5s width ease-in-out;
    padding-top: 60px;
    overflow-y: scroll;
  }
  .sidenav.open{
    visibility: visible;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 36px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span{
    font-size:30px;
    cursor:pointer;
    text-align: right;
  }
  .toggle-nav{
    display: block;
  }
  .main-navigation a{
    color: #444;
  }
  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a{
    color: #fff;
    border-bottom: solid 1px #1c5862;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #3a3a3a solid;
    display:block;
    text-align:left;
    float:none;
    width: 100%;
  }
  .nav ul li a{
    padding: 10px 10px;
    display: block;
    color: #ffffff;
    border-bottom: solid 1px #1c5862;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    opacity: 1;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li{
    padding: 0 10px;
    display: block;
  }
  .scrolled{
    position: static;
  }
	.innermenuboxupper.login-user.stick_head {
    margin-top: 46px;
  }
}
@media screen and (max-width: 560px){
  .more-btn,#slider .inner_carousel h2,.top-header,#footer,.content-area{
    text-align: left;
  }
  #slider .inner_carousel h2{
    font-size: 20px;
  }
  #slider .carousel-control-next {
    right: 0;
    left: auto;
    bottom: 0;
  }
  #slider .carousel-control-prev{
    right: auto;
    bottom: 0;
  }
  .header-show{
    position: static;
    border: none;
    text-align: center;
    border-radius: 30px;
    margin-top: 15px
  }
  #slider .carousel-control-prev-icon,
  #slider .carousel-control-next-icon{
    padding: 40px 20px;
  }
  #slider p{
    display: none;
  }
  .woocommerce ul.products.columns-3 li.product,
  .woocommerce-page ul.products.columns-3 li.product{
    width: 100%;
  }
  #return-to-top i{
    margin-right: 33px;
  }
	.innermenuboxupper.login-user.stick_head {
    margin-top: 0;
  }
  #about {
    margin-top: 10%;
    padding: 15px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1199px){
  #slider .carousel-caption {
    right: 30%;
  }
  #slider .inner_carousel h2 {
    font-size: 45px;
  }
}
